Bug 61376 - Small font anti-aliasing or not?
Summary: Small font anti-aliasing or not?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-18 19:21 UTC by Sammy
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-18 19:21:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2002-03-18 19:21:16 UTC
Hi, are the lines from XftConfig below correct?
#
# Don't antialias small fonts
#
match
        any size < 14
        any size > 8
        edit antialias=false;

or should  < and > be reversed? Am I missing the syntax here...I have
    
        any size < 8

Comment 1 Mike A. Harris 2002-03-19 10:19:17 UTC
That is more of a technical support question than a bug report.  Bugzilla
is not a technical support forum however, please use an appropriate
mailing list such as xpert@xfree86.org or fonts@xfree86.org for such
questions in the future.


Note You need to log in before you can comment on or make changes to this bug.